<?xml version="1.0" encoding="UTF-8"?>

<MediaCoderPrefs>
  <node key="overall.audio.enabled" value="true"/>
  <node key="overall.audio.encoder" value="FAAC"/>
  <node key="overall.video.autoEncoder" value="false"/>
  <node key="overall.video.encoder" value="FFMPEG"/>
  <node key="overall.video.format" value="XviD"/>
  <node key="overall.video.bitrate" value="600"/>
  <node key="overall.video.par" value="VGA 1:1"/>
  <node key="overall.video.dar" value="Custom"/>
  <node key="overall.video.darw" value="4"/>
  <node key="overall.video.darh" value="3"/>
  <node key="overall.container.external" value="Disabled"/>
  <node key="overall.container.format" value="mp4"/>
  <node key="audioenc.lame.quality" value="2"/>
  <node key="videoenc.ffmpeg.format" value="psp"/>
  <node key="audiofilter.resample.samplerate" value="24000"/>
  <node key="videofilter.scale.enabled" value="true"/>
  <node key="videofilter.scale.width" value="320"/>
  <node key="videofilter.scale.height" value="240"/>
  <node key="videofilter.frame.fps" value="25"/>
  <node key="videofilter.frame.fpsScale" value="1"/>
  <node key="videofilter.thumb.enabled" value="true"/>
</MediaCoderPrefs>

